CREATE TABLE grc_rsk_anls_mdl_tl (
    RISK_ANALYSIS_MODEL_ID    NUMBER(18, 0) ,
    LANGUAGE                  VARCHAR2(16)  ,
    SOURCE_LANG               VARCHAR2(16)      NOT NULL,
    NAME                      VARCHAR2(600)     NOT NULL,
    CREATION_DATE             TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE          TIMESTAMP(6)      NOT NULL,
    CREATED_BY                VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128) ,
    BIND_KEY                  VARCHAR2(2400),
    DETAILED_DESCRIPTION      CLOB          ,
    SEED_DATA_SOURCE          VARCHAR2(2048),
    ORA_SEED_SET1             VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2             VARCHAR2(4)       NOT NULL,
    RISK_ANALYSIS_MODEL_ID    NUMBER(18, 0) ,
    LANGUAGE                  VARCHAR2(16)  ,
    SOURCE_LANG               VARCHAR2(16)      NOT NULL,
    NAME                      VARCHAR2(600)     NOT NULL,
    CREATION_DATE             TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE          TIMESTAMP(6)      NOT NULL,
    CREATED_BY                VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128) ,
    BIND_KEY                  VARCHAR2(2400),
    DETAILED_DESCRIPTION      CLOB          ,
    SEED_DATA_SOURCE          VARCHAR2(2048),
    ORA_SEED_SET1             VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2             VARCHAR2(4)       NOT NULL,
    CONSTRAINT pk_grc_rsk_anls_mdl_tl PRIMARY KEY (RISK_ANALYSIS_MODEL_ID, LANGUAGE, BIND_KEY, RISK_ANALYSIS_MODEL_ID, LANGUAGE, BIND_KEY)
);
